# Connect_Strategy.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Versioned_Namespace.h"`

Include dependency graph for Connect_Strategy.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Connect_Strategy
| Define the interface for the connect strategy, i.e. the algorithm that controls how does the ORB establishes remote connections. More...

## Detailed Description

Id
  Connect_Strategy.h,v 1.14 2005/11/24 11:05:44 ossama Exp

Author:
  Balachandran Natarajan <bala@cs.wustl.edu>